# Load package manager
import Pkg

# Activate Environment
# Pkg.activate(".")

# Install TrackMatcher
Pkg.add(url="https://github.com/LIM-AeroCloud/PCHIP.jl.git")
Pkg.add(url="https://github.com/LIM-AeroCloud/TrackMatcher.jl.git")
